PHP Compatibility Checker

Make sure your plugins and themes are compatible with newer PHP versions.


WP Engine 30.000+ aktive Installationen Getestet mit 4.9.2 Zuletzt aktualisiert vor 5 Tagen